@import url("https://fonts.googleapis.com/css2?family=Lato&display=swap");

* {
  margin: 0;
  padding: 0;
}

body {
  background: #f6f6f6;
  font-family: 'Lato', sans-serif;
}

.ellipse-container {
  position: relative;
  width: 100%;
  height: 360px;
  margin-top: -150px;
}

.ellipse {
  position: absolute;
  width: 100%;
  height: 100%;
  border-radius: 0 0 90% 90%;
  background-color: #EEA9A9;
  filter: blur(40px);
  z-index: 1;
}

.titulo-pagamento {
  font-size: 35px;
  padding: 220px;
  text-align: center;
  position: relative;
  z-index: 2;
  color: #000000;
}

.voltar {
  margin-top: -260px;
  margin-left: 100px;
  align-items: start;
  position: relative;
  z-index: 2;
}

.conteudo h3 {
    margin-top: 70px;
    margin-left: 8%;
    color: #000; 
}
.conteudo p {
    margin-top: 20px;
    margin-left: 8%;
    color: #000;
    margin-bottom: 20px;
}

form {
    width: 80%;
    text-align: start;
    justify-content: center;
    margin-left: 8%;
    display: flex;
    flex-direction: column;
    gap: 25px;
}

label {
    font-size: 14px;
    color: #000;
    margin-bottom: -20px;
}

input, select {
    padding: 20px;
    font-size: 16px;
}

button {
    text-align: center;
    background: #EEA9A9;
    color: white;
    padding: 20px;
    border: none;
    border-radius: 30px;
    font-size: 16px;
    cursor: pointer;
    transition: background 0.3s;
}

button:hover {
    background: #EB8A8A;
}

aside {
    flex-shrink: 0;
}

aside img {
    max-width: 200px; 
    height: auto;
}

a {
  text-decoration: none;
  color: white;
}